scorched3d(6)

NAME
scorched3d - 3D game similar to Scorched Earth

SYNTAX

scorched3d [options]

DESCRIPTION

This program is a free (GPL) 3D game based heavily on the classic DOS game Scorched Earth "The Mother Of All Games". Scorched3D adds amongst other new features a 3D island environment and LAN and internet play.

OPTIONS

The following options are supported.

-allowexceptions
    Allows any program exceptions to be thrown (core dumps).

-settingsdir <string>
    The directory in the user's home directory that the scorched3d settings are stored in (Default: .scorched3d).

AUTHORS

Scorched3D has been written by Gavin Camp <gcamp@scorched3d.co.uk>. This man page was written by Bartosz Fenski <fenio@debian.org> for the Debian GNU/Linux distribution (but it may be used by others).